<?php

namespace Modules\Payment\Http\Controllers\Admin;

use Encore\Admin\Controllers\AdminController;
use Encore\Admin\Grid;
use Modules\Payment\Models\Bill;

class BillController extends AdminController
{

    protected $title = '日账单';

    public function grid(): Grid
    {
        $grid = new Grid(new Bill());

        $grid->column('date', '账单日期');
        $grid->column('total', '累计收款');
        $grid->column('refund', '累计退款');
        $grid->column('created_at', '统计时间');

        return $grid;
    }

}